<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.hihonor.android.launcher">

    <favorite launcher:op="clear" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.mulanwidget.MulanWidgetWeatherProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="6"
        launcher:spanY="2" />
    <!--左起第 1 屏-->
    <!--My Honor-->
    <favorite
        launcher:packageName="com.hihonor.phoneservice"
        launcher:className="com.hihonor.phoneservice.LaunchActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--App Market-->
    <favorite
        launcher:packageName="com.hihonor.appmarket"
        launcher:className="com.hihonor.appmarket.module.splash.Splash"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--主题-->
    <favorite
        launcher:packageName="com.hihonor.android.thememanager"
        launcher:className="com.hihonor.android.thememanager.PageActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--设置-->
    <favorite
        launcher:packageName="com.android.settings"
        launcher:className="com.android.settings.HWSettings"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--Play Store-->
    <favorite
        launcher:packageName="com.android.vending"
        launcher:className="com.android.vending.AssetBrowserActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="4"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
    <folder
        launcher:title="Google"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="5"
        launcher:y="3">
        <favorite
            launcher:packageName="com.google.android.googlequicksearchbox"
            launcher:className="com.google.android.googlequicksearchbox.SearchActivity" />
        <favorite
            launcher:packageName="com.google.android.gm"
            launcher:className="com.google.android.gm.ConversationListActivityGmail" />
        <favorite
            launcher:packageName="com.google.android.apps.maps"
            launcher:className="com.google.android.maps.MapsActivity" />
        <favorite
            launcher:packageName="com.google.android.youtube"
            launcher:className="com.google.android.youtube.app.honeycomb.Shell$HomeActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.docs"
            launcher:className="com.google.android.apps.docs.app.NewMainProxyActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.youtube.music"
            launcher:className="com.google.android.apps.youtube.music.activities.MusicActivity" />
        <favorite
            launcher:packageName="com.google.android.videos"
            launcher:className="com.google.android.youtube.videos.EntryPoint" />      
        <favorite
            launcher:packageName="com.google.android.apps.tachyon"
            launcher:className="com.google.android.apps.tachyon.MainActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.photos"
            launcher:className="com.google.android.apps.photos.home.HomeActivity" />
        <!-- deleted
            <favorite
                launcher:packageName="com.google.android.talk"
                launcher:className="com.google.android.talk.SigningInActivity" />。
            <favorite
                launcher:packageName="com.google.android.apps.plus"
                launcher:className="com.google.android.apps.plus.phone.HomeActivity" />。
            <favorite
                launcher:packageName="com.google.android.apps.books"
                launcher:className="com.google.android.apps.books.app.BooksActivity" />。
            <favorite
                launcher:packageName="com.google.android.apps.magazines"
                launcher:className="com.google.apps.dots.android.app.activity.CurrentsStartActivity" />。
            <favorite
                launcher:packageName="com.google.android.play.games"
                launcher:className="com.google.android.gms.games.ui.destination.main.MainActivity" />。
        -->
    </folder>
    <!--电话-->
    <favorite
        launcher:packageName="com.hihonor.contacts"
        launcher:className="com.android.contacts.activities.DialtactsActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--短信-->
    <favorite
        launcher:packageName="com.google.android.apps.messaging"
        launcher:className="com.google.android.apps.messaging.conversation.screen.ConversationActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--Game Center-->
    <favorite
        launcher:packageName="com.hihonor.gamecenter"
        launcher:className="com.hihonor.gamecenter.module.splash.Splash"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--时钟-->
    <favorite
        launcher:packageName="com.android.deskclock"
        launcher:className="com.android.deskclock.AlarmsMainActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--文件管理-->
    <favorite
        launcher:packageName="com.hihonor.filemanager"
        launcher:className="com.hihonor.honorcloud.filemanager.FileManager"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="4"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--手机管家-->
    <favorite
        launcher:packageName="com.hihonor.systemmanager"
        launcher:className="com.hihonor.systemmanager.mainscreen.MainScreenActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="5"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--玩机技巧-->
    <favorite
        launcher:packageName="com.hihonor.tips"
        launcher:className="com.hihonor.tips.launch.ui.SplashActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--Tools-->
    <folder
        launcher:title="@string/folder_tools"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="1">
        <!--Contacts 联系人-->
        <favorite
            launcher:packageName="com.hihonor.contacts"
            launcher:className="com.android.contacts.activities.PeopleActivity"/>
        <!--Weather 天气-->
        <favorite
            launcher:packageName="com.hihonor.android.totemweather"
            launcher:className="com.hihonor.android.totemweather.WeatherHome" />
        <!--Calculator 计算器-->
        <favorite
            launcher:packageName="com.android.calculator2"
            launcher:className="com.android.calculator2.Calculator" />
        <!--Sound Recorder 录音机-->
        <favorite
            launcher:packageName="com.android.soundrecorder"
            launcher:className="com.android.soundrecorder.RecordListActivity" />
        <!--Phone Clone 手机克隆-->
        <favorite
            launcher:packageName="com.hihonor.android.clone"
            launcher:className="com.hihonor.android.clone.activity.sender.ChooseRecevieSendActivity" />
        <favorite
            launcher:packageName="com.myscript.calculator.honor"
            launcher:className="com.myscript.calculator.BootstrapActivity"/>
        <!--SIM Tools-->
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity" />
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity2" />
    </folder> 
    <!--桌面小工具-->
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.aodwidget.AodWidgetWeatherProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.google.android.googlequicksearchbox"
        launcher:className="com.google.android.googlequicksearchbox.SearchWidgetProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="2"
        launcher:spanX="6"
        launcher:spanY="1" />
    <!--Dock区图标-->
    <favorite
        launcher:packageName="com.android.calendar"
        launcher:className="com.android.calendar.AllInOneActivity"
        launcher:container="-101"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--备忘录-->
    <favorite
        launcher:packageName="com.example.android.notepad"
        launcher:className="com.example.android.notepad.NotePadActivity"
        launcher:container="-101"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.android.email"
        launcher:className="com.android.email.activity.Welcome"
        launcher:container="-101"
        launcher:screen="2"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.android.chrome"
        launcher:className="com.google.android.apps.chrome.Main"
        launcher:container="-101"
        launcher:screen="3"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.hihonor.camera"
        launcher:className="com.hihonor.camera"
        launcher:container="-101"
        launcher:screen="4"
        launcher:x="4"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--图库-->
    <favorite
        launcher:packageName="com.hihonor.photos"
        launcher:className="com.hihonor.gallery.app.GalleryMain"
        launcher:container="-101"
        launcher:screen="5"
        launcher:x="5"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
</favorites>
